XLite\Model\Config:
  - name: wizard_enabled
    category: XC\CanadaPost
    module: XC\CanadaPost
  - name: wizard_hash
    category: XC\CanadaPost
    module: XC\CanadaPost
  - name: user
    category: XC\CanadaPost
    module: XC\CanadaPost
  - name: password
    category: XC\CanadaPost
    module: XC\CanadaPost
  - name: developer_mode
    category: XC\CanadaPost
    module: XC\CanadaPost
  - name: debug_enabled
    category: XC\CanadaPost
    module: XC\CanadaPost
  - name: additionalSettingsSeparator
    category: XC\CanadaPost
    module: XC\CanadaPost
  - name: quote_type
    category: XC\CanadaPost
    module: XC\CanadaPost
  - name: customer_number
    category: XC\CanadaPost
    module: XC\CanadaPost
  - name: currency_rate
    category: XC\CanadaPost
    module: XC\CanadaPost
  - name: contractShippingSeparator
    category: XC\CanadaPost
    module: XC\CanadaPost
  - name: contract_id
    category: XC\CanadaPost
    module: XC\CanadaPost
  - name: pick_up_type
    category: XC\CanadaPost
    module: XC\CanadaPost
  - name: deposit_site_num
    category: XC\CanadaPost
    module: XC\CanadaPost
  - name: detailed_manifests
    category: XC\CanadaPost
    module: XC\CanadaPost
  - name: manifest_name
    category: XC\CanadaPost
    module: XC\CanadaPost
  - name: deliverToPostOfficeSeparator
    category: XC\CanadaPost
    module: XC\CanadaPost
  - name: deliver_to_po_enabled
    category: XC\CanadaPost
    module: XC\CanadaPost
  - name: max_post_offices
    category: XC\CanadaPost
    module: XC\CanadaPost
  - name: parcelCharacteristicsSeparator
    category: XC\CanadaPost
    module: XC\CanadaPost
  - name: length
    category: XC\CanadaPost
    module: XC\CanadaPost
  - name: width
    category: XC\CanadaPost
    module: XC\CanadaPost
  - name: height
    category: XC\CanadaPost
    module: XC\CanadaPost
  - name: max_weight
    category: XC\CanadaPost
    module: XC\CanadaPost
  - name: document
    category: XC\CanadaPost
    module: XC\CanadaPost
  - name: unpackaged
    category: XC\CanadaPost
    module: XC\CanadaPost
  - name: mailing_tube
    category: XC\CanadaPost
    module: XC\CanadaPost
  - name: oversized
    category: XC\CanadaPost
    module: XC\CanadaPost
  - name: parcelSeparator
    category: XC\CanadaPost
    module: XC\CanadaPost
  - name: way_to_deliver
    category: XC\CanadaPost
    module: XC\CanadaPost
  - name: signature
    category: XC\CanadaPost
    module: XC\CanadaPost
  - name: age_proof
    category: XC\CanadaPost
    module: XC\CanadaPost
  - name: coverage
    category: XC\CanadaPost
    module: XC\CanadaPost
  - name: non_delivery
    category: XC\CanadaPost
    module: XC\CanadaPost
